AsterNet Class Library (Sandcastle documentation)

| AGIReply ResultCode Property

Returns the return code (the result as int).

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int ResultCode { get; }

    Public ReadOnly Property ResultCode As Integer
    	Get

    public:
    property int ResultCode {
    	int get ();
    }

    member ResultCode : int with get

#### Return Value

Type: Int32
the return code or -1 if the result is not an int.
See Also

#### Reference

AGIReply Class
AsterNET.FastAGI Namespace